import React, { ReactElement } from "react";
import { Sidebar } from "@/app/components/docs/sidebar";

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>): ReactElement {
  return (
    <div className="w-full flex flex-col items-center gap-2 h-full md:flex-row md:items-start">
      <Sidebar />
      {children}
    </div>
  );
}
